/* Tablet style */
.site{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	
}
.content-sidebar{
	width:300px;
	float:right;
	margin-top:2em;	
}
.content-area{	
	width:80%;
		
}
.logobar{
	height:110px;
	
}
.logobar img{
	
	height:100px; //10 pixel less than above	
		
}
#header-main{
	background-color:#aaa;	
}
#primary-navigation{
	border-top:2px solid #ffffff;
	/*background-color:transparent;*/
	border-bottom:2px solid #ffffff;
}
.primary-navigation {
	/*float: left;*/
	text-align:center;
	font-size: 12px;
	font-weight:400;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width:100%;
		
	}

.primary-navigation .menu-toggle {
	display: none;
	padding: 0;
	}
	
.primary-navigation .nav-menu {
	border-bottom: 0;
	display: block;
	
	}

.primary-navigation li {
	border:0;
	float:left;
	display: inline-block;
	height: 45px;
	line-height: 45px;
	position: relative;
	border-right:3px solid #eee;	
	}
	
.primary-navigation ul ul li {
	border-right:none;	
	}

.primary-navigation a {
	padding: 0 15px;
	white-space: nowrap;
	/*color:#666666;*/
	text-align:center;	
	}
	
.primary-navigation a:before {
		/*content: "\f449";
		display: inline-block;
		font: normal 16px/1 Genericons;
		position: absolute;
		left: 2px;
		top: 3px;
		vertical-align: text-top;
		color:#958590;*/
	}
.primary-navigation ul ul a:before {
	display:none;	
	}

.primary-navigation ul ul {
		
	background-color:rgba(247,246,245,0.95);
	float: left;
	margin: 0;
	position: absolute;
	top: 45px;
	left: -999em;
	z-index: 99999;
	width:220px;
	}

.primary-navigation li li {
	border: 0;
	display: block;
	height: auto;
	line-height: 1.0909090909;
	}

.primary-navigation ul ul ul {
	left: -999em;
	top: 0;
	}

.primary-navigation ul ul a {
	padding: 18px 12px;
	white-space: normal;
	width: 202px;
	text-align:left;
	background-color:#eee;
		
	}

.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
		
	color:#000;	
	}

.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul {
	left: auto;
	}

.primary-navigation ul ul li:hover > ul,
.primary-navigation ul ul li.focus > ul {
	left: 100%;
	}

.primary-navigation .menu-item-has-children > a,
.primary-navigation .page_item_has_children > a {
		
	}

.primary-navigation .menu-item-has-children > a:after,
.primary-navigation .page_item_has_children > a:after {
	-webkit-font-smoothing: antialiased;
	content: "\f502";
	display: inline-block;
	font: normal 8px/1 Genericons;
	position: absolute;
	right: 7px;
	top: 20px;
	vertical-align: text-bottom;
	}

.primary-navigation li .menu-item-has-children > a,
.primary-navigation li .page_item_has_children > a {
		
	}

.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		/*content: "\f501";
		font: normal 8px/1 Genericons;
		right: 8px;
		top: 20px;*/
	}
.primary-navigation .current_page_item > a,
.primary-navigation .current_page_ancestor > a,
.primary-navigation .current-menu-item > a,
.primary-navigation .current-menu-ancestor > a {
	color:#f0f0f0;
	background-color:#666; 
}

.primary-navigation ul.sub-menu a{
	color:	#020143;
		
	}
	
.primary-navigation ul.sub-menu li:hover > a,
.primary-navigation ul.sub-menu li.focus > a {
		
	color:#ccc;
	background-color: #eee;		
	}

.primary-navigation ul.sub-menu li.current_page_item > a,
.primary-navigation ul.sub-menu li.current_page_ancestor > a,
.primary-navigation ul.sub-menu li.current-menu-item > a,
.primary-navigation ul.sub-menu li.current-menu-ancestor > a {
	
	background-color:#000000;
	
}


.contactinfo{
	display:block;	
}

.col1{
	width:33%;
	display:inline-block;	
	
}
.col2{
	width:50%;
	display:inline-block;	
	
}

.col3{
	display:inline-block;
	width:50%;
	
}
.col4{
	display:inline-block;
	width:65.5%;
	
}
.col6{
	display:inline-block;
	width:100%;
	
}
.social-networks{
	float:left;
	margin-top:1em;
  

}